@import url('element-dashboardbasic.css'); /*basic*/
@import url('element-filter.css'); /*條件篩選 & 側邊搜尋紀錄 & 頁碼*/
@import url('element-listingcard.css'); /*卡片*/
@import url('element-dialog.css'); /*彈窗*/

/* 注釋用 */
.tellword {
    color: #b9b9b9;
    font-size: 15px;
}

@media (max-width: 1199px) {

    .manage-box .content-right-offset {
        padding-right: 15px;
        margin-bottom: 40px;
    }
}